# coding=utf-8
from __future__ import unicode_literals, absolute_import


from django.conf.urls import patterns, url
from .views import once, batch


urlpatterns = patterns(
    '',
    url(r'once$', once, name="once"),
    url(r'batch$', batch, name='batch'),
)

